Subject: Re: bug#78116: 30.1; Invalid search bound (wrong side of point)

From: Juri Linkov <[email-masked]>
Date: Tue, 29 Apr 2025 19:42:04 +0300

close 78116 31.0.50
thanks

> During the macro recording, when hitting RET after '-', then the following
> message appears:
>
>   Invalid search bound (wrong side of point)
>
> The macro recording ended abnormally but the Dired buffer content changed
> as intended
> (but not the underlying filenames in the file system; reasonably as editing
> mode wasn't yet ended with C-c C-c).

Thanks for the bug report.  Now this is fixed in GNU Emacs 31.